.editor {
  display: flex;
  height: 100%;
  width: 100%;
  &--inline {
    max-height: 300px;
    overflow: auto;
  }

  :global(.link-keyword):hover {
    text-decoration: underline;
    color: var(--pr-link-color);
    cursor: pointer;
  }
  :global(.rendered-markdown) {
    white-space: break-spaces;
  }
}

.glyph-icon--warning {
  background: url('/svgs/editor/warning.svg') no-repeat center;
  background-size: contain;
  width: 16px;
  height: 16px;
}
